### Enumeration

# GimpUi ColorSelectorModel

since: 2.10

#### Declaration

    enum GimpUi.ColorSelectorModel

#### Description [src]

An enum to specify the types of color spaces edited in `GimpColorSelector` widgets.

Available since: 2.10

#### Members

`GIMP_COLOR_SELECTOR_MODEL_RGB`

  RGB color model.

  - Value: `0`
  - Nickname: `rgb`
  - Available since: 2.10
`GIMP_COLOR_SELECTOR_MODEL_LCH`

  CIE LCh color model.

  - Value: `1`
  - Nickname: `lch`
  - Available since: 2.10
`GIMP_COLOR_SELECTOR_MODEL_HSV`

  HSV color model.

  - Value: `2`
  - Nickname: `hsv`
  - Available since: 2.10